.region-sidebar-first {
  margin-top: 30px;
}
.node-teaser header {
  position: absolute;
  z-index: 100;
}
.node-teaser header h1 {
  line-height: 1.2;
  margin-right: 20px;
  margin-top: 20px;
}
.node-teaser header h1 a {
  background: #ffffff;
  color: #333333;
}
.node-poll header,
.node-blog header {
  position: relative;
}
.node-poll header h1,
.node-blog header h1 {
  line-height: 1.2;
  margin-right: 0;
  margin-top: 0;
}
.node-poll header h1 a,
.node-blog header h1 a {
  background: none;
  color: #333333;
}
.orbit-container .orbit-slides-container > * h1.orbit-caption {
  font-size: 2.2em;
}
ul#social-profile.inline-list > li {
  font-size: 1.25em;
  padding-top: 10px;
}
ul#social-profile.inline-list > li a:hover {
  color: #000000;
}
ul#social-profile.inline-list {
  padding-top: 0;
}
#login-mundus input.button.small {
  padding-top: 0;
}
.top-bar-section #main-menu li,
.top-bar-section #main-menu li a {
  background: #111111;
  font-weight: normal;
}
.top-bar-section #main-menu li a:hover {
  color: #ad0505;
}
.top-bar-section #main-menu li.leaf a.active,
.top-bar-section #main-menu li.expanded a.active {
  background: #ffffff;
  border-top: 3px solid #ad0505;
  color: #333333;
  height: 45px;
}
.top-bar-section #main-menu li.submenu a.active {
  background: #111111;
  border-top: 0;
  color: #ffffff;
  height: auto;
}
.top-bar ul.title-area {
  float: right;
  position: static;
}
.top-bar-section ul li > a {
  background: #111111;
  color: white;
  display: block;
  padding: 10px 15px 7px;
  width: 100%;
}
.top-bar-section #main-menu li.leaf a {
  font-size: 1em;
  font-weight: bold;
}
.top-bar-section #main-menu li.has-dropdown a {
  font-size: 1em;
  font-weight: bold;
}
.top-bar-section #main-menu li.submenu a {
  font-weight: normal;
  font-size: .8125em;
}
.readers-choice a:before {
  -webkit-transition: all .3s ease-out;
  -webkit-border-radius: 2em;
  -o-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -moz-border-radius: 2em;
  background: #ad0505;
  border: 0;
  border-radius: 2em;
  content: counter(li);
  counter-increment: li;
  font-size: 2em;
  font-weight: bold;
  height: 2em;
  left: -1.3em;
  line-height: 2em;
  margin-top: -1em;
  position: absolute;
  text-align: center;
  top: 50%;
  transition: all .3s ease-out;
  width: 2em;
}
ul li img,
ol li img {
  width: 100%;
  height: none;
}
.orbit-caption {
  opacity: 0.2;
}
